<?php  
/**  
* @package   yoo_nano3  
* @author    YOOtheme http://www.yootheme.com  
* @copyright Copyright (C) YOOtheme GmbH  
* @license   http://www.gnu.org/licenses/gpl.html GNU/GPL  
*/  

require_once(__DIR__.'/../../layouts/theme.config.php');  

// add css  
$this['asset']->addFile('css', 'css:mystyle.css');
$this['asset']->addFile('js', 'js:respond.min.js');
?>